section{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.title{
    font-size: 2.5rem;
    color: white;
    text-align: center;
}

.subtitle{
    color: white;
    text-align: center;
}


.hero-section {
    position: relative;
    height: 200px; /* Establece la altura deseada */
    background-image: url('../img/imagen1.jpg');
    background-size: cover;
    background-position: center;
    color: #fff; /* Cambia el color del texto si es necesario */
    text-align: center;
  }
  
  .title {
    font-size: 36px;
    font-weight: bold;
   
  }


  .dentados-section {
    background-color: #333333;
    padding: 50px 0;
    
  }
  
  .text-white {
    color: #fff;
    margin-bottom: 30px;
  }
  
  .dentado-item {
    display: inline-block;
  }
  
  .dentado-item img {
    width: 150px;
    height: 150px;
  }
  
  .btn {
    margin-top: 30px;
  }
  
  
  
  .cotiza-section {
    background-color: black;
    padding: 30px 0;
    
  }
  
.texto{
  padding: 50px;
  color: black;
  font-weight: 900;
}

/* Agrega estilos para el botón "Obtén tu cotización" */
.custom-orange {
  background-color: orange;
  color: white;
  font-weight: bolder;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  animation: borderAnimation 3s infinite alternate;
  transition: background-color 0.1s, color 0.1s;
}

@keyframes borderAnimation {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 white;
  }
  100% {
    transform: scale(1.1);
    box-shadow: 0 0 20px 10px white;
  }
}

.custom-orange:hover {
  background-color: white;
  color: black;
}





.black-stripe {
 
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: black;
  padding: 10px 0;
  text-align: center;
}

.black-stripe h1 {
  color: white;
  margin: 0;
  font-size: 24px;
}



.footer {
  background-color: black;
  padding: 40px 0;
}

.follow-text {
  font-size: 18px;
  color: white;
}

.social-icons {
  margin-top: 10px;
}

.social-icon {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 5px;
  text-align: center;
  line-height: 40px;
  color: white;
}

.facebook {
  background-color: #800080;
}

.instagram {
  background-color: #800080;
}

.whatsapp {
  background-color: #800080;
}

.tiktok {
  background-color: #800080;
}

.twitter {
  background-color: #800080;
}

.social-icon i {
  font-size: 20px;
}

.engranajestipos{
  background-image: url('../img/imagen2.jpg');
}

.image-section {
  padding: 50px 0;
  background-color: #f0f0f0;
}

.image-box {
  text-align: center;
  max-width: 30%;
  margin: auto;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
}

.image {
  max-width: 50%;
  height: auto;
}

.about-us{
  padding: 50px;
}
  
.containerForm{
  font-family: Arial, Helvetica, sans-serif;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;

}

.formularioEmpresa{
  padding: 50px 55px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  text-align: center;
  width: 350px;
  margin-bottom: 30px;
  justify-content: space-between;
  text-align: center;
}

.input-group{
  display: flex;
  flex-direction: column;
  text-align: left;
}

label {
  font-weight: 600;
  font-size: large;
  margin-bottom: 15px;
  
}

input, textarea{
  padding: 10px 5px;
  border-radius: 25px;
  margin-bottom: 20px;
  background-color: gainsboro;
  border: 2px solid #FAFAF1;
  color: rgb(2, 2, 87);
  outline: none;
  text-align: center;
  align-items: center;
}

.btn{
  font-size: 16px;
  color: white;
  border: 0;
  border-radius: 25px;
  background-color: #032549;
  box-shadow: grey;
  cursor: pointer;

}

.btn:hover{
  background-color: #0550a0;
}


.otro-texto{
  color: white;
  font-size: 20px;
  text-align: center;
  padding-bottom: 60px;
}